
.app {
  color: #e8e8e8;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 20px;
}

.selector {
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 49%;
  left: 47%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 4px;
  height: 160px;
  background-color: #095a10;
  z-index: 1;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.app > img {
  position: relative;
  z-index: 1;
  height: 50px;
    width: 50px;
 left: calc(50% - 47px )
  
}


.app > .btn {
  position: relative;
  left: 50%;
  transform: translate(-50%, 20px);
  padding: 10px 30px;

  font-size: 15px;
  font-weight: 600;
  letter-spacing: 1px;
  background: #4c4c4c;
  color: white;
  
  cursor: pointer;
  transition: 0.2s ease;
}

.app > .btn:hover {
  background: #2f2f2f;
  letter-spacing: 3px;
  box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.5);
}
.white {
  border-radius: 5px;
  margin-right: 13px;
  color: black;
  background-color: white;
  background-image: url(/img/MOEDA01_0001.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 60%;


  
}
.red {
  border-radius: 5px;
  margin-right: 13px;
  background-color: red;
  background-image: url(/img/MOEDA_BETFYRE_01_0001.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 40%;
}

.black {
  border-radius: 5px;
  margin-right: 13px;
  background-color: black;
  background-image: url(/img/MOEDA_BETFYRE_01_0002.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 40%;
}

.scopeHidden {
  padding: 20px;
  overflow: hidden;
  width: 900px;
  border-radius: 10px;
  box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.5);
}

.scopeHidden > ul {
  
  position: relative;
  left: 0;
  display: inline-flex;
  transition: 5s ease;
}

.scopeHidden > ul > li {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 150px;
  height: 150px;
}

.scopeHidden > ul > li.middle {
  background: #282828;
}








